cioscorp 3.4 or 3.5

Discussion in 'Wii - Hacking' started by chicken11, Nov 3, 2009.

  1. chicken11
    OP

    chicken11 GBAtemp Regular

    Member
    130
    0
    Jan 6, 2009
    staffordshire
    finally got my wii safely to 4.1e, got cioscorp 3.4 installed,my big question is do i leave as i am or do i install cioscorp 3.5,is cioscorp 3.5 safe and compatable with 4.1e or is cioscorp 3.5 better to be used on 4.2,also now my wii is at 4.1 am i safe to play games on line against others round the world,sorry to be a noob but there are load of different topics all giving different answers, please help
     
  2. piratesmack

    piratesmack GBAtemp Advanced Fan

    Member
    787
    0
    Mar 28, 2009
    United States
    $(pwd)
    Update if you want to, but if all your games are working with 3.4 I'd probably just stick with it.

    And it should be safe to play online
     
  3. ziddey

    ziddey GBAtemp Advanced Fan

    Member
    542
    0
    Jun 23, 2007
    United States
    There's no real reason to go 4.2. You can install the new ios61 and shop channel separately. But, since 4.2 is figured out now, there's really not many consequences of using it anymore, especially since you can always go back to 4.1.
     
  4. dajavax

    dajavax GBAtemp Regular

    Member
    278
    3
    Oct 29, 2008
    Mexico
    Monterrey
    in my opinion... just update... it won't do any bad... it was made for improvement...
     
  5. chicken11
    OP

    chicken11 GBAtemp Regular

    Member
    130
    0
    Jan 6, 2009
    staffordshire
    thanks for all the advice but not all my copy games will play using disc channel,i use neogamma 7 to play if they dont show or play but if i added cioscorp 3.5 would that get more of my copy games to play using disc channel, big thanks to all